* {
    box-sizing: border-box;
}

.pc {display:block;}
.tb {display:none;}
.pctb {display:block;}
.tbmb {display:none;}
.mb {display:none;}

@media screen and (min-width:600px) and (max-width: 1024px) {
.pc {display:none;}
.tb {display:block;}
.pctb {display:block;}
.tbmb {display:block;}
.mb {display:none;}
}

@media screen and (max-width: 599px) {
.pc {display:none;}
.tb {display:none;}
.pctb {display:none;}
.tbmb {display:block;}
.mb {display:block;}
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;  
}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
  display:block; 
  margin:0;
  padding:0;
  padding:0;
}

ul,ol,li { 
	list-style: none; 
	zoom: normal;
	list-style-position:outside;
}

/* -----------------------------------
	style
 ----------------------------------- */

body {
  background: #13307B;
  background: linear-gradient(180deg, rgba(19, 48, 123, 1) 0%, rgba(1, 131, 204, 1) 31%, rgba(0, 161, 233, 1) 100%);
  color: #333;
  font-size: 88%;
  font-family: Roboto, "Droid Sans", "Helvetica Neue", Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow-y: scroll;
  margin:0 auto;
  text-align:center;
}

a {
    color: #52330B;
    outline: none;
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

#mapImage.hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  transition: opacity 0.2s;
}

/* -----------------------------------
	navi
 ----------------------------------- */

.itemlist_head {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 14px auto;
	text-align:center;
}

.itemlist {
  display: flex;
  justify-content: space-between;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}

.itemlist_side {
  display: flex;
  justify-content: flex-start;
  width: 19.50%;
  max-width: 234px;
}

.itemlist_main {
  flex: 1;
}

ul.item-list {
  width: 100%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between; 
  align-items: center;
  margin:0 auto;
}

ul.item-list li {
  display:flex;
  width: 50%;
  max-width: 483px;
}

ul.item-list li img{
  width:100%;
  height:auto;
}

ul.item-list li a img {
  opacity: 1;
  filter: alpha(opacity=100);
  transition: transform 0.3s ease;
}

ul.item-list li a img:hover {
  transform: scale(0.95);
}

/* -----------------------------------
	contetns
 ----------------------------------- */

.wrapper {
  width: 100%;
  background-image: url("../img/top_back.webp");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  margin-bottom: 4em;
}

.anchor{
  display: block;
  height: 0;
  padding-top: 90px;
  margin-top: -90px;
}

.wrap {
  width:90%;
  max-width: 1000px;
  margin:0 auto;
  text-align:center;
}

.title h1{
  margin: 0.5em auto 0 auto;
}

.wrap figure {
  width: 100%;
  margin-bottom: 30px;
}

h2 {
  width:100%;
  margin:0 auto;
  text-align:center;
}

h1 img,
h2 img,
.wrap figure img,
.wrap p img {
  max-width:100%;
  height:auto;
}

@media screen and (max-width: 1600px){
.wrapper { aspect-ratio: 2560 / 1440;}
}

@media screen and (max-width:599px){
.wrap { max-width: 750px; margin: 0.8em auto;}
}

/* -----------------------------------
	top
 ----------------------------------- */

h1 {
    width: 100%;
    max-width: 1340px;
    margin: 0 auto 2em auto;
	text-align:center;
}

.top {
	background: #FFF;
	border-radius: 16px;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 2em auto;
	padding: 2.5% 0;
	text-align:center;
}

.top h2,
.top p {
    width: 94%;
    max-width: 1128px;
    margin: 0 auto 1.5em auto;
	text-align:center;
}

.top .itemlist {
    width: 94%;
    max-width: 1128px;
    padding-bottom: 0;
}

.top .itemlist_main {
    width: 100%;
}

.top ul.item-list li {
  max-width: 564px;
}

/* -----------------------------------
	head
 ----------------------------------- */

header {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

header .head-title,
header h1 {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

header .head-title {
	margin: 0 auto 30px auto;
}

/* -----------------------------------
	item
 ----------------------------------- */

ul.item {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	gap: 30px;
	width: 100%;
    max-width: 1000px;
	margin: 0 auto 30px auto;
}
ul.item li {
    width: calc((100% - 30px) / 2);
	display: flex;
	flex-direction: column;
    justify-content: space-between;
}
ul.item li div {
	margin-bottom: 30px;
}
ul.item li div.space0 { 
	margin-bottom: 0;
}
ul.wide li {
    width: 100%;
}
ul.item li img {
    width: 100%;
	height: auto;
}

@media screen and (max-width:559px) {
  ul.item { flex-flow: column; gap: 20px; margin-bottom: 1.5em;}
  ul.item li { width: 100%;}
  ul.item li div { margin-bottom: 20px;}
}

ul.cution {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto 3em auto;
  text-align: center;
}

ul.cution li { 
  font-size: clamp(12px, 3vw, 14px);
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",'Century Gothic', sans-serif; 
  line-height: 1.4;
  text-align: left;
  color: #FFF;
}

ul.cution li.large { 
    font-size: clamp(14px, 1.5vw, 21px);
	font-weight: 500;
}

/* -----------------------------------
	info
 ----------------------------------- */

.info {
  width: 94%;
  max-width: 1128px;
  margin: 0 auto;
  text-align: center;
}

.info img {
  width: 100%;
  height: auto;
}

/* -----------------------------------
	footer
 ----------------------------------- */

.footer-box {
  width: 100%;
  padding: 2em 0 1em 0;
  background: #013E92;
}

.footer-box-top {
  background: rgba(47, 45, 44, 1);
}

.footer {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 10px auto;
  text-align: center;
  z-index: 1; /* 背景より上に */
}

.footer_side {
  display: flex;
  justify-content: flex-start;
  width: 15%;
  max-width: 199px;
}

.footer_main {
  flex: 1;
}

ul.shop-list {
  width: 100%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between; 
  align-items: center;
  margin:0 auto;
}

ul.shop-list li {
  display:flex;
}

ul.shop-list li:nth-child(-n+4){
  margin-bottom:10px;
}

.footer_side img {
  width: 100%;
  max-width: 140px;
  height: auto;
}

.footer_main picture img {
  transform: scale(0.5);
  transform-origin: left top;
}

.temporary {
  width: 94%;
  max-width: 1200px;
  margin:1em auto 2.5em auto;
}

.temporary img {
  display:inline-block;
  width: 100%;
  height:auto;
}

.footer_shop-info {
  width: 100%;
}

.footer_shop-info div {
  width: 94%;
  position:relative;
  display:inline-block;
  padding: 0.8em 0;
}

.footer_shop-info img {
  display:inline-block;
  width: 100%;
  max-width: 1200px;
  height:auto;
}

/* ページTOPに戻る */
.pagetop{
  display: none;
  position: fixed;
  right: 15px;
  bottom: 54px;
}

.pagetop a{
  display: block;
  font-size: 0;
  width: 50px;
  height: 50px;
  text-align: center;
  background: #004098;
  border-radius: 50%;
  line-height: 50px;
}

.pagetop a i{
  font-size: 20px;
  color:#fff;
  line-height: 50px;
}

@media (min-width:981px) and (max-width:1256px) {
  .footer{ align-items: center;}
  .footer_side { margin: 1em 3% 0 0;}
}

@media screen and (max-width:980px) {
.footer{
  width: 100%;
  margin:0 auto 0 auto;
  flex-direction: column;
  flex-wrap: wrap;
}
.footer_side {
  width: 80%;
  max-width: 120px;
  margin:0 auto 1.5em auto;
}
.footer-left{
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  margin-right:0;
  padding:1em 0;
}
.footer-right{
  width: 100%;
  padding:1em 0;
}
ul.shop-list {
  width: 94%;
  display:flex;
  justify-content: center; 
  margin: 0 auto;
}
ul.shop-list li {
  margin-left: 2%;
  margin-bottom: 2%;
}
ul.shop-list li:first-child {
  display:block;
  width: 90%;
  margin: 0 auto 2% auto;
  text-align: center;
}
}

@media (min-width:1188px) and (max-width:1300px) {
ul.shop-list li a img { width: auto; height:48px;}
}
@media (min-width:1090px) and (max-width:1189px) {
ul.shop-list li a img { width: auto; height:44px;}
}
@media (min-width:980px) and (max-width:1089px) {
ul.shop-list li a img { width: auto; height:40px;}
}
@media (min-width:856px) and (max-width:979px) {
ul.shop-list li a img { width: auto; height:52px;}
}
@media (min-width:600px) and (max-width:855px) {
ul.shop-list li a img { width: auto; height:40px;}
}

/*-----------------------------------------------
 __margin_padding
-----------------------------------------------*/

.mt0{ margin-top:0 !important;}
.mt05{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mt20{ margin-top:20px !important;}
.mt25{ margin-top:25px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}

.mb0{ margin-bottom:0px !important;}
.mb05{ margin-bottom:5px !important;}
.mb08{ margin-bottom:8px !important;}
.mb10{ margin-bottom:10px !important;}
.mb12{ margin-bottom:12px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}

/*-----------------------------------------------
 __position
-----------------------------------------------*/

.indent { text-indent: -1em; padding-left: 1em;}
.center{ margin:0 auto; text-align:center;}
.red{ color:#FFF000; font-weight:600;}
